Name: xfce-utils
Version: 4.0.1
Release: alt1

Summary: Utilities for the XFce Desktop Environment
Summary(ru_RU.CP1251):     XFce
License: GPL
Group: Graphical desktop/XFce
Url: http://www.xfce.org/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2
Source2: xfce.wmsession
Source3: xfce4-48x48.xpm
Source4: xfce4-32x32.xpm
Source5: xfce4-16x16.xpm

Requires: libxfcegui4 >= %version, libxfce4mcs >= %version, xfce-mcs-manager

BuildPreReq: libxfcegui4-devel >= %version, libxfce4mcs-devel >= %version
BuildPreReq: xfce-mcs-manager-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++
BuildRequires: glib2-devel libatk-devel libexpat libgtk+2-devel libpango-devel
BuildRequires: libstdc++-devel libxfce4util-devel pkgconfig

%description
%name contains utilities for the XFce Desktop Environment.

%description -l ru_RU.CP1251
%name      XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%__install -pD -m644 %SOURCE3 %buildroot%_liconsdir/XFce.xpm
%__install -pD -m644 %SOURCE4 %buildroot%_iconsdir/XFce.xpm
%__install -pD -m644 %SOURCE5 %buildroot%_miconsdir/XFce.xpm
%__install -pD -m644 %SOURCE2 %buildroot%_sysconfdir/X11/wmsession.d/10XFce
%find_lang %name

%post
%update_menus
%update_wms

%postun
%clean_menus
%clean_wms

%files -f %name.lang
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%_sysconfdir/X11/wmsession.d/*
%config(noreplace) %_sysconfdir/xfce4/*
%_bindir/*
%_libdir/xfce4/mcs-plugins/*.so
%_iconsdir/*.xpm
%_iconsdir/*/*.xpm
%_datadir/xfce4/doc/*
%_datadir/xfce4/*.html
%_datadir/xfce4/COPYING

%changelog
* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt2
- Rebuilt with new icon.

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.9
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt0.9
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt0.9
- 3.99.1

* Fri Jun 13 2003 Andrey Astafiev <andrei@altlinux.ru> 3.90.0-alt0.9
- First version of RPM package for Sisyphus.
- Spec based on original version.
